body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color:#000;
}
#main1{
	margin: 0px;
	padding: 0px;
	background:#000000 url(images/top_background.jpg) center top;
	background-repeat:no-repeat;
}
#main{
	background-image: url(images/main.jpg);
	background-repeat: no-repeat;
	background-position:top center;
	height:850px;
}
#imain{	
	background-image: url(images/imain.jpg);
	background-repeat: no-repeat;
	background-position:top center;
}
p {
	margin: 0px;
	padding: 0px;
}
.contents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}
.icontents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}
.kijibox {
	width: 650px;
}
.kijititle {
	background-image: url(images/ititlebg.gif);
	background-repeat: no-repeat;
	height:54px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;
	padding:25px 25px 0px 110px;
}
.kijidate {
	text-align: right;
	padding: 2px 50px 2px 40px;
	color:#ffffff;
	font-size:12px;
}
.kiji {
	margin:5px 30px 20px 50px;
	clear: both;
	color:#ffffff;
	line-height:1.5em;
	padding-bottom:10px;
}
.kiji p {
	padding: 20px;
}
.kijidate p {
	margin: 0px;
	padding: 0px;
}
.trailerbox {
	width: 240px;
	float: right;
	padding-bottom: 20px;
	margin: 10px;
}
.trailersam {
	background-image: url(images/itrailer_bg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}
.trailerbtn {
	width: 240px;
}
.episodes {
	background-color: #3E9CC7;
	color: #fff;
	width: 100px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	margin-left:20px;
	margin-right: -10px;
	margin-bottom: 8px;
	text-align: center;
	
}
.episodes a:link {

	color: #fff;
	text-decoration: none;
}
.episodes a:visited {

	color: #fff;
	text-decoration: none;
}
.episodes a:hover {


	color: #fff;
	text-decoration: none;
}
.chara {
	position: relative;
	height: 191px;
	width: 225px;
}
.chara img {
	position: absolute;
	left: 260px;
	top: -89px;
}
#collectiontable td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	width:48px;
	height:38px;
	align:center;
	vertical-align:middle;
}
#collectiontable table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.footer{
		margin:30px 0px 20px;
		padding:0px;
}
